# OS_main.h File Reference

`#include "ace/ACE_export.h"`

Include dependency graph for OS_main.h:

This graph shows which files directly or indirectly include this file:

## Defines

#define | ACE_MAIN main
#define | ACE_WMAIN wmain
#define | ACE_TMAIN main

## Detailed Description

Id
  OS_main.h,v 1.14 2006/01/09 14:13:38 jwillemsen Exp

Author:
  Douglas C. Schmidt <schmidt@cs.wustl.edu>

  Jesper S. M|ller<stophph@diku.dk>

  and a cast of thousands...

Originally in OS.h.

## Define Documentation

#define ACE_MAIN main

#define ACE_TMAIN main

#define ACE_WMAIN wmain